import sys
sys.path.append("..")

from image_uncertainty.cifar.cifar_training import train_model, get_args
from image_uncertainty.cifar import settings


def main():
    print(settings.__dict__)

    args = get_args()
    print(args)

    model_path = train_model(args)
    print(model_path)


if __name__ == '__main__':
    main()
